XP Pro server pack 1

  • Ich wollte einen CF-Kartenleser installieren, der nach SP1 verlangt. Das update quakt aber wegen unzulässigem key word...
    ???

  • Zitat

    Das update quakt aber wegen unzulässigem key word


    sowas...
    dann brauchst du wohl einen gültigen key...
    falsch du deinen lizenz legal erworben hast, kannst du dich immer im kontakt setzen mit microsoft... kontaktdaten findest du auf deren homepage unter kontakt...



    gruss...




    franky....

  • Kleiner Zusatz noch.


    Ja bestimmte Produktschlüssel stehen in der Blacklist des SP1 drin und werden abgeglichen.


    FCKGW-XXXXX-.....ect. als ältestes Beispiel.


    Da brauchst Du dann hier nicht weiter nachfragen, sollte das der Fall sein.


    Kommt dann sonst eh in gesperrte Threads.

    hope dies last


    tschöö... ast